body {
	 PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: SimSun, Arial; FONT-SIZE: 12px; PADDING-TOP: 0px;line-height:24px;background:#fff;color:#02498A;
}
a {
	COLOR: #02498a; TEXT-DECORATION: none
}
a:hover{color:#cc0000 !important;text-decoration:underline;}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
form,ul,li,p,h1,h2,h3,h4,h5,h6{
	margin:0;padding:0;
	}
h2{font-size:14px;font-weight:bold;padding:3px 0 0 15px;color:#02498A;}
input,select{
	font-size:12px;line-height:16px;
	}
ul,li{
	list-style-type:none;color:#666;
	}
.HackBox {
	HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden; font-size:0px;line-height:0;
}
.top{width:950px;margin:0 auto;overflow:hidden;padding:0;background:#fff;}
.topone{width:948px;overflow:hidden;height:70px;border-top:2px solid #a8ceed;background:url(/images/1/topbj02.gif) no-repeat 150px 7px;}
#logo{float:left;width:139px;height:57px;margin-top:6px;margin-left:5px;display:inline;}
.toplink{width:788px;float:right;line-height:15px;overflow:hidden;}
.studyezout{width:788px;margin-top:10px;overflow:hidden;}
.liucheng{float:right;}
.phone{width:368px;height:15px;float:left;padding-left:5px;padding-top:2px}
.smallmenu{width:788px;clear:both;line-height:27px;margin-top:8px;overflow:hidden;}
.smallmenu a{margin-left:30px;}
.btn01{float:left;background:url(/images/1/news.gif) no-repeat left top;width:80px;height:27px;}
.btn02{float:left;background:url(/images/1/zxdy.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn03{float:left;background:url(/images/1/zbkt.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn04{float:left;background:url(/images/1/zxkc.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn05{float:left;background:url(/images/1/xyms.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn06{float:left;background:url(/images/1/ykt.gif) no-repeat left top;width:69px;height:27px;margin-left:2px;display:inline;}
.btn07{float:left;background:url(/images/1/wssd.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn08{float:left;background:url(/images/1/lt.gif) no-repeat left top;width:61px;height:27px;margin-left:2px;display:inline;}
.btn09{float:left;background:url(/images/1/bzzx.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}
.btn10{float:left;background:url(/images/1/kcst.gif) no-repeat left top;width:80px;height:27px;margin-left:2px;display:inline;}

.foot{border-top:2px solid #9ac8ed;width:950px;margin:10px auto;color:#333;text-align:center;clear:both;background:url(/images/1/bottombj.gif) repeat-x left top;}
.foot a{color:#333;margin-left:6px;margin-right:5px;}
#foot{text-align:center;}